.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.788000px;}
.lsd{letter-spacing:-0.400000px;}
.ls9{letter-spacing:-0.309200px;}
.ls4{letter-spacing:-0.247600px;}
.lsb{letter-spacing:-0.244000px;}
.ls6{letter-spacing:-0.188000px;}
.ls8{letter-spacing:-0.144000px;}
.lsf{letter-spacing:-0.088400px;}
.ls1{letter-spacing:-0.038880px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.078800px;}
.ls5{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.170800px;}
.ls3{letter-spacing:0.173200px;}
.ls2{letter-spacing:0.204000px;}
.lsc{letter-spacing:0.236000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-6.756000px;}
._5{margin-left:-4.023840px;}
._1{margin-left:-2.304000px;}
._2{margin-left:-1.008000px;}
._0{width:1.046880px;}
._7{width:2.083680px;}
._9{width:7.164000px;}
._4{width:11.911680px;}
._a{width:13.018240px;}
._6{width:21.276000px;}
._3{width:23.676000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:42.240000px;}
.fs5{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y4c{bottom:-19.077605px;}
.y4b{bottom:0.000000px;}
.y1b{bottom:1.734328px;}
.y39{bottom:4.046765px;}
.y41{bottom:4.865753px;}
.y2b{bottom:5.588389px;}
.yc{bottom:7.322717px;}
.ye{bottom:7.515420px;}
.ya{bottom:8.671639px;}
.y6{bottom:8.864342px;}
.y31{bottom:10.977652px;}
.y27{bottom:11.176779px;}
.y2d{bottom:11.363059px;}
.y9{bottom:14.452731px;}
.y4a{bottom:17.529557px;}
.y1a{bottom:19.270308px;}
.y55{bottom:21.968152px;}
.y40{bottom:22.401734px;}
.y2a{bottom:24.280589px;}
.y2f{bottom:26.593026px;}
.y14{bottom:29.322986px;}
.y50{bottom:31.796009px;}
.y26{bottom:32.952227px;}
.y49{bottom:35.258241px;}
.y0{bottom:36.131828px;}
.y54{bottom:36.228180px;}
.y2{bottom:36.266720px;}
.y53{bottom:36.420883px;}
.y19{bottom:36.998992px;}
.y3f{bottom:40.130417px;}
.y29{bottom:42.201975px;}
.y4f{bottom:46.248740px;}
.y52{bottom:50.680911px;}
.y48{bottom:53.179628px;}
.y25{bottom:54.534973px;}
.y18{bottom:54.727676px;}
.y3e{bottom:57.859101px;}
.y21{bottom:59.737956px;}
.y38{bottom:61.857690px;}
.y13{bottom:66.129275px;}
.y8{bottom:66.707384px;}
.y47{bottom:71.679124px;}
.y17{bottom:72.263657px;}
.y3d{bottom:75.395082px;}
.y24{bottom:76.117718px;}
.y20{bottom:77.466640px;}
.y46{bottom:88.444292px;}
.y16{bottom:89.992340px;}
.y37{bottom:90.763153px;}
.y3c{bottom:93.123765px;}
.y1f{bottom:95.195324px;}
.y23{bottom:96.544245px;}
.y45{bottom:107.714601px;}
.y3b{bottom:110.852449px;}
.y1e{bottom:112.731304px;}
.y36{bottom:119.668615px;}
.y44{bottom:126.984909px;}
.y1d{bottom:130.492105px;}
.y43{bottom:146.255217px;}
.y42{bottom:147.263697px;}
.y35{bottom:148.574078px;}
.y2c{bottom:152.852086px;}
.y4d{bottom:155.164523px;}
.y30{bottom:156.320742px;}
.y34{bottom:177.479540px;}
.y33{bottom:206.385003px;}
.y2e{bottom:259.410468px;}
.y3a{bottom:304.888396px;}
.y28{bottom:325.941208px;}
.y22{bottom:389.340523px;}
.y11{bottom:443.297386px;}
.y10{bottom:471.624740px;}
.y1c{bottom:485.306659px;}
.yf{bottom:500.144796px;}
.yd{bottom:528.472149px;}
.yb{bottom:556.992206px;}
.y7{bottom:585.319559px;}
.y15{bottom:644.318820px;}
.y51{bottom:723.134382px;}
.y4e{bottom:727.566552px;}
.y5{bottom:730.649802px;}
.y32{bottom:948.645166px;}
.y4{bottom:1118.801989px;}
.y3{bottom:1141.540953px;}
.y12{bottom:1195.112410px;}
.y1{bottom:1303.250957px;}
.h9{height:27.556541px;}
.h5{height:28.905463px;}
.h7{height:30.385781px;}
.h17{height:31.603306px;}
.h15{height:31.796009px;}
.h6{height:32.058750px;}
.h11{height:33.680625px;}
.h4{height:33.990000px;}
.h1b{height:35.535000px;}
.hc{height:36.281250px;}
.h2{height:36.812160px;}
.h12{height:37.967520px;}
.he{height:38.246400px;}
.h19{height:38.625000px;}
.h14{height:40.550400px;}
.h3{height:44.352000px;}
.h16{height:46.248740px;}
.h1d{height:57.810925px;}
.h13{height:60.701471px;}
.h1e{height:62.243096px;}
.hb{height:73.218750px;}
.hd{height:104.059665px;}
.ha{height:108.144971px;}
.h10{height:111.960492px;}
.h1a{height:127.800685px;}
.h8{height:144.565854px;}
.hf{height:147.456400px;}
.h1c{height:161.710005px;}
.h18{height:227.389639px;}
.h1{height:1316.001478px;}
.h0{height:1352.004838px;}
.w8{width:-476.056911px;}
.w7{width:-394.158100px;}
.wb{width:83.440435px;}
.w11{width:89.838178px;}
.wd{width:97.315057px;}
.w4{width:107.181455px;}
.w5{width:112.962548px;}
.w3{width:113.347954px;}
.w13{width:121.788349px;}
.w14{width:121.826890px;}
.w2{width:126.798629px;}
.w12{width:143.987744px;}
.wc{width:288.894040px;}
.wa{width:356.773702px;}
.w10{width:375.851307px;}
.wf{width:407.647316px;}
.w6{width:414.970033px;}
.w9{width:452.932540px;}
.we{width:638.923134px;}
.w1{width:905.704495px;}
.w0{width:956.000000px;}
.x17{left:-854.606061px;}
.x16{left:0.000000px;}
.xd{left:1.927031px;}
.x15{left:11.562185px;}
.x0{left:14.452731px;}
.x8{left:18.162266px;}
.xa{left:19.655715px;}
.xf{left:32.759524px;}
.xe{left:35.890949px;}
.x1{left:37.191695px;}
.x6{left:39.118726px;}
.x13{left:43.358194px;}
.x11{left:45.477928px;}
.x12{left:46.489619px;}
.x10{left:48.609353px;}
.x14{left:52.993348px;}
.xc{left:105.055298px;}
.xb{left:108.732715px;}
.x1d{left:199.094403px;}
.x1e{left:327.675536px;}
.x3{left:337.310690px;}
.x1f{left:453.317947px;}
.x1b{left:548.352684px;}
.x19{left:549.701606px;}
.x5{left:558.373245px;}
.x1a{left:564.539743px;}
.x1c{left:678.041860px;}
.x7{left:685.557280px;}
.x4{left:748.426661px;}
.x9{left:799.685682px;}
.x18{left:804.695962px;}
.x2{left:919.964523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.654271pt;}
.lsd{letter-spacing:-0.332117pt;}
.ls9{letter-spacing:-0.256727pt;}
.ls4{letter-spacing:-0.205581pt;}
.lsb{letter-spacing:-0.202591pt;}
.ls6{letter-spacing:-0.156095pt;}
.ls8{letter-spacing:-0.119562pt;}
.lsf{letter-spacing:-0.073398pt;}
.ls1{letter-spacing:-0.032282pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.065427pt;}
.ls5{letter-spacing:0.119562pt;}
.ls7{letter-spacing:0.141814pt;}
.ls3{letter-spacing:0.143807pt;}
.ls2{letter-spacing:0.169380pt;}
.lsc{letter-spacing:0.195949pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-5.609459pt;}
._5{margin-left:-3.340966pt;}
._1{margin-left:-1.912995pt;}
._2{margin-left:-0.836935pt;}
._0{width:0.869217pt;}
._7{width:1.730065pt;}
._9{width:5.948218pt;}
._4{width:9.890183pt;}
._a{width:10.808952pt;}
._6{width:17.665311pt;}
._3{width:19.658014pt;}
.fs4{font-size:26.702219pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:35.071572pt;}
.fs5{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs3{font-size:79.708117pt;}
.y4c{bottom:-15.840000pt;}
.y4b{bottom:0.000000pt;}
.y1b{bottom:1.440000pt;}
.y39{bottom:3.360000pt;}
.y41{bottom:4.040000pt;}
.y2b{bottom:4.640000pt;}
.yc{bottom:6.080000pt;}
.ye{bottom:6.240000pt;}
.ya{bottom:7.200000pt;}
.y6{bottom:7.360000pt;}
.y31{bottom:9.114667pt;}
.y27{bottom:9.280000pt;}
.y2d{bottom:9.434667pt;}
.y9{bottom:12.000000pt;}
.y4a{bottom:14.554667pt;}
.y1a{bottom:16.000000pt;}
.y55{bottom:18.240000pt;}
.y40{bottom:18.600000pt;}
.y2a{bottom:20.160000pt;}
.y2f{bottom:22.080000pt;}
.y14{bottom:24.346667pt;}
.y50{bottom:26.400000pt;}
.y26{bottom:27.360000pt;}
.y49{bottom:29.274667pt;}
.y0{bottom:30.000000pt;}
.y54{bottom:30.080000pt;}
.y2{bottom:30.112000pt;}
.y53{bottom:30.240000pt;}
.y19{bottom:30.720000pt;}
.y3f{bottom:33.320000pt;}
.y29{bottom:35.040000pt;}
.y4f{bottom:38.400000pt;}
.y52{bottom:42.080000pt;}
.y48{bottom:44.154667pt;}
.y25{bottom:45.280000pt;}
.y18{bottom:45.440000pt;}
.y3e{bottom:48.040000pt;}
.y21{bottom:49.600000pt;}
.y38{bottom:51.360000pt;}
.y13{bottom:54.906667pt;}
.y8{bottom:55.386667pt;}
.y47{bottom:59.514667pt;}
.y17{bottom:60.000000pt;}
.y3d{bottom:62.600000pt;}
.y24{bottom:63.200000pt;}
.y20{bottom:64.320000pt;}
.y46{bottom:73.434667pt;}
.y16{bottom:74.720000pt;}
.y37{bottom:75.360000pt;}
.y3c{bottom:77.320000pt;}
.y1f{bottom:79.040000pt;}
.y23{bottom:80.160000pt;}
.y45{bottom:89.434667pt;}
.y3b{bottom:92.040000pt;}
.y1e{bottom:93.600000pt;}
.y36{bottom:99.360000pt;}
.y44{bottom:105.434667pt;}
.y1d{bottom:108.346667pt;}
.y43{bottom:121.434667pt;}
.y42{bottom:122.272000pt;}
.y35{bottom:123.360000pt;}
.y2c{bottom:126.912000pt;}
.y4d{bottom:128.832000pt;}
.y30{bottom:129.792000pt;}
.y34{bottom:147.360000pt;}
.y33{bottom:171.360000pt;}
.y2e{bottom:215.386667pt;}
.y3a{bottom:253.146667pt;}
.y28{bottom:270.626667pt;}
.y22{bottom:323.266667pt;}
.y11{bottom:368.066667pt;}
.y10{bottom:391.586667pt;}
.y1c{bottom:402.946667pt;}
.yf{bottom:415.266667pt;}
.yd{bottom:438.786667pt;}
.yb{bottom:462.466667pt;}
.y7{bottom:485.986667pt;}
.y15{bottom:534.973333pt;}
.y51{bottom:600.413333pt;}
.y4e{bottom:604.093333pt;}
.y5{bottom:606.653333pt;}
.y32{bottom:787.653333pt;}
.y4{bottom:928.933333pt;}
.y3{bottom:947.813333pt;}
.y12{bottom:992.293333pt;}
.y1{bottom:1082.080000pt;}
.h9{height:22.880000pt;}
.h5{height:24.000000pt;}
.h7{height:25.229098pt;}
.h17{height:26.240000pt;}
.h15{height:26.400000pt;}
.h6{height:26.618152pt;}
.h11{height:27.964783pt;}
.h4{height:28.221655pt;}
.h1b{height:29.504458pt;}
.hc{height:30.124064pt;}
.h2{height:30.564875pt;}
.h12{height:31.524162pt;}
.he{height:31.755714pt;}
.h19{height:32.070063pt;}
.h14{height:33.668709pt;}
.h3{height:36.825150pt;}
.h16{height:38.400000pt;}
.h1d{height:48.000000pt;}
.h13{height:50.400000pt;}
.h1e{height:51.680000pt;}
.hb{height:60.793007pt;}
.hd{height:86.400000pt;}
.ha{height:89.792000pt;}
.h10{height:92.960000pt;}
.h1a{height:106.112000pt;}
.h8{height:120.032000pt;}
.hf{height:122.432000pt;}
.h1c{height:134.266667pt;}
.h18{height:188.800000pt;}
.h1{height:1092.666667pt;}
.h0{height:1122.560000pt;}
.w8{width:-395.266667pt;}
.w7{width:-327.266667pt;}
.wb{width:69.280000pt;}
.w11{width:74.592000pt;}
.wd{width:80.800000pt;}
.w4{width:88.992000pt;}
.w5{width:93.792000pt;}
.w3{width:94.112000pt;}
.w13{width:101.120000pt;}
.w14{width:101.152000pt;}
.w2{width:105.280000pt;}
.w12{width:119.552000pt;}
.wc{width:239.866667pt;}
.wa{width:296.226667pt;}
.w10{width:312.066667pt;}
.wf{width:338.466667pt;}
.w6{width:344.546667pt;}
.w9{width:376.066667pt;}
.we{width:530.493333pt;}
.w1{width:752.000000pt;}
.w0{width:793.760000pt;}
.x17{left:-709.573333pt;}
.x16{left:0.000000pt;}
.xd{left:1.600000pt;}
.x15{left:9.600000pt;}
.x0{left:12.000000pt;}
.x8{left:15.080000pt;}
.xa{left:16.320000pt;}
.xf{left:27.200000pt;}
.xe{left:29.800000pt;}
.x1{left:30.880000pt;}
.x6{left:32.480000pt;}
.x13{left:36.000000pt;}
.x11{left:37.760000pt;}
.x12{left:38.600000pt;}
.x10{left:40.360000pt;}
.x14{left:44.000000pt;}
.xc{left:87.226667pt;}
.xb{left:90.280000pt;}
.x1d{left:165.306667pt;}
.x1e{left:272.066667pt;}
.x3{left:280.066667pt;}
.x1f{left:376.386667pt;}
.x1b{left:455.293333pt;}
.x19{left:456.413333pt;}
.x5{left:463.613333pt;}
.x1a{left:468.733333pt;}
.x1c{left:562.973333pt;}
.x7{left:569.213333pt;}
.x4{left:621.413333pt;}
.x9{left:663.973333pt;}
.x18{left:668.133333pt;}
.x2{left:763.840000pt;}
}
